-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Aeria (FIN 539 (AER) ), 272 members
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 272 asteroids belonging to this family
-- completed 25/10/2023
AeriaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 272, -- 272 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/369 Aeria", -- AeriaFamily (MBA-MBA)
		"Sol/1184 Gaea", -- AeriaFamily (MBA-MBA)
		"Sol/3324 Avsyuk", -- AeriaFamily (MBA-MBA)
		"Sol/22600 1998 HH123", -- AeriaFamily (MBA-MBA)
		"Sol/22693 1998 QF102", -- AeriaFamily (MBA-MBA)
		"Sol/30714 4282 T-3", -- AeriaFamily (MBA-MBA)
		"Sol/37407 2001 XT113", -- AeriaFamily (MBA-MBA)
		"Sol/38939 2000 SH260", -- AeriaFamily (MBA-MBA)
		"Sol/42726 1998 QW84", -- AeriaFamily (MBA-MBA)
		"Sol/43638 2002 EU30", -- AeriaFamily (MBA-MBA)
		"Sol/44272 1998 QB70", -- AeriaFamily (MBA-MBA)
		"Sol/45371 2000 AA112", -- AeriaFamily (MBA-MBA)
		"Sol/45509 Robertward", -- AeriaFamily (MBA-MBA)
		"Sol/46206 2001 FS156", -- AeriaFamily (MBA-MBA)
		"Sol/47092 1999 AB10", -- AeriaFamily (MBA-MBA)
		"Sol/47604 2000 AF236", -- AeriaFamily (MBA-MBA)
		"Sol/47747 2000 DH81", -- AeriaFamily (MBA-MBA)
		"Sol/56213 1999 GW50", -- AeriaFamily (MBA-MBA)
		"Sol/60562 2000 EH106", -- AeriaFamily (MBA-MBA)
		"Sol/62735 2000 TY60", -- AeriaFamily (MBA-MBA)
		"Sol/62750 2000 UO4", -- AeriaFamily (MBA-MBA)
		"Sol/65009 2002 AO81", -- AeriaFamily (MBA-MBA)
		"Sol/65851 1997 EM2", -- AeriaFamily (MBA-MBA)
		"Sol/75508 1999 XV196", -- AeriaFamily (MBA-MBA)
		"Sol/77381 2001 FE141", -- AeriaFamily (MBA-MBA)
		"Sol/77617 2001 KX37", -- AeriaFamily (MBA-MBA)
		"Sol/78311 2002 PB66", -- AeriaFamily (MBA-MBA)
		"Sol/81852 2000 KP60", -- AeriaFamily (MBA-MBA)
		"Sol/82734 2001 PW59", -- AeriaFamily (MBA-MBA)
		"Sol/85318 1995 DX4", -- AeriaFamily (MBA-MBA)
		"Sol/85949 1999 EX14", -- AeriaFamily (MBA-MBA)
		"Sol/88746 2001 SY51", -- AeriaFamily (MBA-MBA)
		"Sol/88768 2001 SG70", -- AeriaFamily (MBA-MBA)
		"Sol/89439 2001 WK48", -- AeriaFamily (MBA-MBA)
		"Sol/89497 2001 XX42", -- AeriaFamily (MBA-MBA)
		"Sol/90364 2003 JS7", -- AeriaFamily (MBA-MBA)
		"Sol/91504 1999 RZ153", -- AeriaFamily (MBA-MBA)
		"Sol/93477 2000 TL17", -- AeriaFamily (MBA-MBA)
		"Sol/94967 2001 YH106", -- AeriaFamily (MBA-MBA)
		"Sol/95634 2002 GO48", -- AeriaFamily (MBA-MBA)
		"Sol/108460 2001 KP53", -- AeriaFamily (MBA-MBA)
		"Sol/108621 2001 MB27", -- AeriaFamily (MBA-MBA)
		"Sol/110700 2001 TZ215", -- AeriaFamily (MBA-MBA)
		"Sol/110910 2001 UC125", -- AeriaFamily (MBA-MBA)
		"Sol/110986 2001 UE192", -- AeriaFamily (MBA-MBA)
		"Sol/112527 Panarese", -- AeriaFamily (MBA-MBA)
		"Sol/112854 2002 QP27", -- AeriaFamily (MBA-MBA)
		"Sol/114107 2002 VK44", -- AeriaFamily (MBA-MBA)
		"Sol/114571 2003 BN65", -- AeriaFamily (MBA-MBA)
		"Sol/114606 2003 CV18", -- AeriaFamily (MBA-MBA)
		"Sol/115139 2003 SB59", -- AeriaFamily (MBA-MBA)
		"Sol/115524 2003 UD47", -- AeriaFamily (MBA-MBA)
		"Sol/115545 2003 UW64", -- AeriaFamily (MBA-MBA)
		"Sol/116665 2004 CM40", -- AeriaFamily (MBA-MBA)
		"Sol/117647 2005 ED140", -- AeriaFamily (MBA-MBA)
		"Sol/121532 1999 UD40", -- AeriaFamily (MBA-MBA)
		"Sol/126186 2002 AU20", -- AeriaFamily (MBA-MBA)
		"Sol/126653 2002 CC201", -- AeriaFamily (MBA-MBA)
		"Sol/130066 Timhaltigin", -- AeriaFamily (MBA-MBA)
		"Sol/131188 2001 DE2", -- AeriaFamily (MBA-MBA)
		"Sol/132629 2002 LU22", -- AeriaFamily (MBA-MBA)
		"Sol/132649 2002 LH51", -- AeriaFamily (MBA-MBA)
		"Sol/133734 2003 UZ282", -- AeriaFamily (MBA-MBA)
		"Sol/136287 2003 YR151", -- AeriaFamily (MBA-MBA)
		"Sol/139943 2001 RQ136", -- AeriaFamily (MBA-MBA)
		"Sol/142798 2002 UT20", -- AeriaFamily (MBA-MBA)
		"Sol/144007 2004 AP9", -- AeriaFamily (MBA-MBA)
		"Sol/144034 2004 BM23", -- AeriaFamily (MBA-MBA)
		"Sol/144248 2004 CE80", -- AeriaFamily (MBA-MBA)
		"Sol/144303 Mirellabreschi", -- AeriaFamily (MBA-MBA)
		"Sol/146589 2001 TS138", -- AeriaFamily (MBA-MBA)
		"Sol/149992 2005 UC71", -- AeriaFamily (MBA-MBA)
		"Sol/150528 2000 SF47", -- AeriaFamily (MBA-MBA)
		"Sol/151781 2003 EJ49", -- AeriaFamily (MBA-MBA)
		"Sol/152452 2005 UB501", -- AeriaFamily (MBA-MBA)
		"Sol/154544 2003 GP33", -- AeriaFamily (MBA-MBA)
		"Sol/155779 2000 SQ290", -- AeriaFamily (MBA-MBA)
		"Sol/156528 2002 CS258", -- AeriaFamily (MBA-MBA)
		"Sol/157329 2004 TM16", -- AeriaFamily (MBA-MBA)
		"Sol/159642 2002 CN129", -- AeriaFamily (MBA-MBA)
		"Sol/159925 2005 AJ32", -- AeriaFamily (MBA-MBA)
		"Sol/162145 1998 WH40", -- AeriaFamily (MBA-MBA)
		"Sol/162823 2001 BV58", -- AeriaFamily (MBA-MBA)
		"Sol/163941 2003 TU58", -- AeriaFamily (MBA-MBA)
		"Sol/163958 2003 UY55", -- AeriaFamily (MBA-MBA)
		"Sol/163967 2003 UV88", -- AeriaFamily (MBA-MBA)
		"Sol/164354 2005 CG62", -- AeriaFamily (MBA-MBA)
		"Sol/165607 2001 FS66", -- AeriaFamily (MBA-MBA)
		"Sol/169058 2001 FC117", -- AeriaFamily (MBA-MBA)
		"Sol/169972 2002 TO168", -- AeriaFamily (MBA-MBA)
		"Sol/171508 1998 MY13", -- AeriaFamily (MBA-MBA)
		"Sol/174203 2002 QY50", -- AeriaFamily (MBA-MBA)
		"Sol/177522 2004 EP86", -- AeriaFamily (MBA-MBA)
		"Sol/179009 2001 RU42", -- AeriaFamily (MBA-MBA)
		"Sol/179073 2001 SM125", -- AeriaFamily (MBA-MBA)
		"Sol/182390 2001 QD261", -- AeriaFamily (MBA-MBA)
		"Sol/186611 2003 EH14", -- AeriaFamily (MBA-MBA)
		"Sol/188100 2001 YC61", -- AeriaFamily (MBA-MBA)
		"Sol/189565 2000 SG273", -- AeriaFamily (MBA-MBA)
		"Sol/191696 2004 RB160", -- AeriaFamily (MBA-MBA)
		"Sol/192739 1999 TZ213", -- AeriaFamily (MBA-MBA)
		"Sol/199373 2006 BT216", -- AeriaFamily (MBA-MBA)
		"Sol/199535 2006 DU199", -- AeriaFamily (MBA-MBA)
		"Sol/199966 2007 HL65", -- AeriaFamily (MBA-MBA)
		"Sol/201194 2002 PR94", -- AeriaFamily (MBA-MBA)
		"Sol/201622 2003 SW252", -- AeriaFamily (MBA-MBA)
		"Sol/202733 2007 JM22", -- AeriaFamily (MBA-MBA)
		"Sol/202818 2008 SN74", -- AeriaFamily (MBA-MBA)
		"Sol/203671 2002 JN123", -- AeriaFamily (MBA-MBA)
		"Sol/207174 2005 CK67", -- AeriaFamily (MBA-MBA)
		"Sol/208818 2002 RF16", -- AeriaFamily (MBA-MBA)
		"Sol/209678 2005 ER6", -- AeriaFamily (MBA-MBA)
		"Sol/211321 2002 SG58", -- AeriaFamily (MBA-MBA)
		"Sol/211722 2003 YB44", -- AeriaFamily (MBA-MBA)
		"Sol/212156 2005 FB8", -- AeriaFamily (MBA-MBA)
		"Sol/214041 2004 EY60", -- AeriaFamily (MBA-MBA)
		"Sol/214329 2005 JQ71", -- AeriaFamily (MBA-MBA)
		"Sol/214374 2005 LS9", -- AeriaFamily (MBA-MBA)
		"Sol/215534 2002 VV113", -- AeriaFamily (MBA-MBA)
		"Sol/217086 2001 TS240", -- AeriaFamily (MBA-MBA)
		"Sol/217451 2005 TG124", -- AeriaFamily (MBA-MBA)
		"Sol/219147 1999 HD4", -- AeriaFamily (MBA-MBA)
		"Sol/219677 2001 VR105", -- AeriaFamily (MBA-MBA)
		"Sol/221158 2005 TD101", -- AeriaFamily (MBA-MBA)
		"Sol/221369 2005 WB183", -- AeriaFamily (MBA-MBA)
		"Sol/224422 2005 UT398", -- AeriaFamily (MBA-MBA)
		"Sol/224520 2005 WO72", -- AeriaFamily (MBA-MBA)
		"Sol/225980 2002 CL196", -- AeriaFamily (MBA-MBA)
		"Sol/227905 2007 EN171", -- AeriaFamily (MBA-MBA)
		"Sol/228874 2003 HD52", -- AeriaFamily (MBA-MBA)
		"Sol/229884 2009 UL82", -- AeriaFamily (MBA-MBA)
		"Sol/230876 2004 RV214", -- AeriaFamily (MBA-MBA)
		"Sol/232253 2002 PC70", -- AeriaFamily (MBA-MBA)
		"Sol/233775 2008 TO158", -- AeriaFamily (MBA-MBA)
		"Sol/235836 2004 XP191", -- AeriaFamily (MBA-MBA)
		"Sol/238233 2003 UZ203", -- AeriaFamily (MBA-MBA)
		"Sol/238287 2003 WF144", -- AeriaFamily (MBA-MBA)
		"Sol/239160 2006 KY17", -- AeriaFamily (MBA-MBA)
		"Sol/240420 2003 WT8", -- AeriaFamily (MBA-MBA)
		"Sol/240673 2005 EB95", -- AeriaFamily (MBA-MBA)
		"Sol/241485 2009 BE95", -- AeriaFamily (MBA-MBA)
		"Sol/242736 2005 UX402", -- AeriaFamily (MBA-MBA)
		"Sol/243422 2009 BA188", -- AeriaFamily (MBA-MBA)
		"Sol/244751 2003 SZ57", -- AeriaFamily (MBA-MBA)
		"Sol/246265 2007 TY25", -- AeriaFamily (MBA-MBA)
		"Sol/247228 2001 QZ194", -- AeriaFamily (MBA-MBA)
		"Sol/249904 2001 SG90", -- AeriaFamily (MBA-MBA)
		"Sol/250497 2004 FL108", -- AeriaFamily (MBA-MBA)
		"Sol/254070 2004 HK42", -- AeriaFamily (MBA-MBA)
		"Sol/254719 2005 NL40", -- AeriaFamily (MBA-MBA)
		"Sol/256125 2006 UR337", -- AeriaFamily (MBA-MBA)
		"Sol/258403 2001 XG125", -- AeriaFamily (MBA-MBA)
		"Sol/263228 2008 AN60", -- AeriaFamily (MBA-MBA)
		"Sol/263734 2008 HD69", -- AeriaFamily (MBA-MBA)
		"Sol/264432 2000 ST96", -- AeriaFamily (MBA-MBA)
		"Sol/265322 2004 NB17", -- AeriaFamily (MBA-MBA)
		"Sol/266298 2007 BB75", -- AeriaFamily (MBA-MBA)
		"Sol/269938 2000 RU80", -- AeriaFamily (MBA-MBA)
		"Sol/269940 2000 RO81", -- AeriaFamily (MBA-MBA)
		"Sol/272622 2005 WU38", -- AeriaFamily (MBA-MBA)
		"Sol/277492 2005 WB87", -- AeriaFamily (MBA-MBA)
		"Sol/279472 2010 VV26", -- AeriaFamily (MBA-MBA)
		"Sol/279731 1995 OC9", -- AeriaFamily (MBA-MBA)
		"Sol/282393 2003 SR194", -- AeriaFamily (MBA-MBA)
		"Sol/282567 2004 XH95", -- AeriaFamily (MBA-MBA)
		"Sol/283183 2009 UG106", -- AeriaFamily (MBA-MBA)
		"Sol/284049 2005 BS6", -- AeriaFamily (MBA-MBA)
		"Sol/284110 2005 SC282", -- AeriaFamily (MBA-MBA)
		"Sol/288057 2003 UA309", -- AeriaFamily (MBA-MBA)
		"Sol/290719 2005 UL427", -- AeriaFamily (MBA-MBA)
		"Sol/291480 2006 DU93", -- AeriaFamily (MBA-MBA)
		"Sol/294061 2007 TM164", -- AeriaFamily (MBA-MBA)
		"Sol/294646 2008 AL67", -- AeriaFamily (MBA-MBA)
		"Sol/294673 2008 AC102", -- AeriaFamily (MBA-MBA)
		"Sol/295647 2008 SC293", -- AeriaFamily (MBA-MBA)
		"Sol/295833 2008 UT370", -- AeriaFamily (MBA-MBA)
		"Sol/298029 2002 PX119", -- AeriaFamily (MBA-MBA)
		"Sol/298039 2002 PP168", -- AeriaFamily (MBA-MBA)
		"Sol/298230 2002 UU63", -- AeriaFamily (MBA-MBA)
		"Sol/299613 2006 HY93", -- AeriaFamily (MBA-MBA)
		"Sol/300593 2007 TF412", -- AeriaFamily (MBA-MBA)
		"Sol/302626 2002 RU4", -- AeriaFamily (MBA-MBA)
		"Sol/303633 2005 JZ92", -- AeriaFamily (MBA-MBA)
		"Sol/304229 2006 QE183", -- AeriaFamily (MBA-MBA)
		"Sol/304634 2006 VU149", -- AeriaFamily (MBA-MBA)
		"Sol/305063 2007 UQ83", -- AeriaFamily (MBA-MBA)
		"Sol/305080 2007 US118", -- AeriaFamily (MBA-MBA)
		"Sol/305194 2007 VT325", -- AeriaFamily (MBA-MBA)
		"Sol/305631 2009 BN12", -- AeriaFamily (MBA-MBA)
		"Sol/306491 1999 TX233", -- AeriaFamily (MBA-MBA)
		"Sol/309927 2009 FS38", -- AeriaFamily (MBA-MBA)
		"Sol/310090 2010 NK117", -- AeriaFamily (MBA-MBA)
		"Sol/311009 2003 YO20", -- AeriaFamily (MBA-MBA)
		"Sol/313212 2001 SY98", -- AeriaFamily (MBA-MBA)
		"Sol/315542 2008 BW38", -- AeriaFamily (MBA-MBA)
		"Sol/317335 2002 JT94", -- AeriaFamily (MBA-MBA)
		"Sol/317644 2003 FU1", -- AeriaFamily (MBA-MBA)
		"Sol/318723 Bialas", -- AeriaFamily (MBA-MBA)
		"Sol/321383 2009 PX1", -- AeriaFamily (MBA-MBA)
		"Sol/321996 2010 UY75", -- AeriaFamily (MBA-MBA)
		"Sol/323953 2005 UW47", -- AeriaFamily (MBA-MBA)
		"Sol/325290 2008 HH13", -- AeriaFamily (MBA-MBA)
		"Sol/326032 2010 XX32", -- AeriaFamily (MBA-MBA)
		"Sol/326162 2012 BJ91", -- AeriaFamily (MBA-MBA)
		"Sol/327237 2005 RK46", -- AeriaFamily (MBA-MBA)
		"Sol/328316 2008 HB57", -- AeriaFamily (MBA-MBA)
		"Sol/328552 2009 RM60", -- AeriaFamily (MBA-MBA)
		"Sol/329023 2011 AX13", -- AeriaFamily (MBA-MBA)
		"Sol/329378 2001 WT72", -- AeriaFamily (MBA-MBA)
		"Sol/329792 2004 PP59", -- AeriaFamily (MBA-MBA)
		"Sol/331714 2002 RS253", -- AeriaFamily (MBA-MBA)
		"Sol/332352 2007 DY112", -- AeriaFamily (MBA-MBA)
		"Sol/333050 2011 SA174", -- AeriaFamily (MBA-MBA)
		"Sol/333788 2011 GZ64", -- AeriaFamily (MBA-MBA)
		"Sol/335041 2004 RG57", -- AeriaFamily (MBA-MBA)
		"Sol/335522 2005 YA268", -- AeriaFamily (MBA-MBA)
		"Sol/335583 2006 DR40", -- AeriaFamily (MBA-MBA)
		"Sol/336127 2008 OE25", -- AeriaFamily (MBA-MBA)
		"Sol/336257 2008 SX149", -- AeriaFamily (MBA-MBA)
		"Sol/336673 2010 AY18", -- AeriaFamily (MBA-MBA)
		"Sol/336876 2011 GQ41", -- AeriaFamily (MBA-MBA)
		"Sol/338561 2003 SF65", -- AeriaFamily (MBA-MBA)
		"Sol/339279 2004 XU10", -- AeriaFamily (MBA-MBA)
		"Sol/339330 2004 XH174", -- AeriaFamily (MBA-MBA)
		"Sol/346322 2008 QW41", -- AeriaFamily (MBA-MBA)
		"Sol/347496 1998 QG58", -- AeriaFamily (MBA-MBA)
		"Sol/349296 2007 TH433", -- AeriaFamily (MBA-MBA)
		"Sol/350139 2011 SN51", -- AeriaFamily (MBA-MBA)
		"Sol/350866 2002 NO80", -- AeriaFamily (MBA-MBA)
		"Sol/351177 2004 BO64", -- AeriaFamily (MBA-MBA)
		"Sol/351351 2005 AV65", -- AeriaFamily (MBA-MBA)
		"Sol/351444 2005 JP54", -- AeriaFamily (MBA-MBA)
		"Sol/353388 2011 OL1", -- AeriaFamily (MBA-MBA)
		"Sol/354653 2005 JV129", -- AeriaFamily (MBA-MBA)
		"Sol/355363 2007 TP261", -- AeriaFamily (MBA-MBA)
		"Sol/355436 2007 VR62", -- AeriaFamily (MBA-MBA)
		"Sol/356851 2011 WT24", -- AeriaFamily (MBA-MBA)
		"Sol/358649 2007 VP310", -- AeriaFamily (MBA-MBA)
		"Sol/361306 2006 TM122", -- AeriaFamily (MBA-MBA)
		"Sol/361390 2006 VY103", -- AeriaFamily (MBA-MBA)
		"Sol/361823 2008 CL147", -- AeriaFamily (MBA-MBA)
		"Sol/362706 2011 UX183", -- AeriaFamily (MBA-MBA)
		"Sol/364327 2006 UC114", -- AeriaFamily (MBA-MBA)
		"Sol/364401 2006 VO102", -- AeriaFamily (MBA-MBA)
		"Sol/365560 2010 TM38", -- AeriaFamily (MBA-MBA)
		"Sol/365602 2010 TP173", -- AeriaFamily (MBA-MBA)
		"Sol/367206 2007 CO55", -- AeriaFamily (MBA-MBA)
		"Sol/368187 2000 SV51", -- AeriaFamily (MBA-MBA)
		"Sol/369105 2008 HP54", -- AeriaFamily (MBA-MBA)
		"Sol/369568 2011 BV30", -- AeriaFamily (MBA-MBA)
		"Sol/370741 2004 RP157", -- AeriaFamily (MBA-MBA)
		"Sol/371717 2007 EE63", -- AeriaFamily (MBA-MBA)
		"Sol/372483 2009 SE211", -- AeriaFamily (MBA-MBA)
		"Sol/372529 2009 ST358", -- AeriaFamily (MBA-MBA)
		"Sol/372622 2009 VX42", -- AeriaFamily (MBA-MBA)
		"Sol/372632 2009 VU72", -- AeriaFamily (MBA-MBA)
		"Sol/374052 2004 PM35", -- AeriaFamily (MBA-MBA)
		"Sol/374083 2004 RT181", -- AeriaFamily (MBA-MBA)
		"Sol/374480 2005 YO46", -- AeriaFamily (MBA-MBA)
		"Sol/375008 2007 GO9", -- AeriaFamily (MBA-MBA)
		"Sol/375013 2007 GE22", -- AeriaFamily (MBA-MBA)
		"Sol/377376 2004 RT202", -- AeriaFamily (MBA-MBA)
		"Sol/379736 2011 GN57", -- AeriaFamily (MBA-MBA)
		"Sol/381176 2007 JG14", -- AeriaFamily (MBA-MBA)
		"Sol/381435 2008 QG4", -- AeriaFamily (MBA-MBA)
		"Sol/384027 2008 UA116", -- AeriaFamily (MBA-MBA)
		"Sol/386408 2008 UL239", -- AeriaFamily (MBA-MBA)
		"Sol/387492 1995 SF26", -- AeriaFamily (MBA-MBA)
		"Sol/387752 2003 SE22", -- AeriaFamily (MBA-MBA)
		"Sol/388650 2007 TU245", -- AeriaFamily (MBA-MBA)
		"Sol/389986 2012 TT281", -- AeriaFamily (MBA-MBA)
		"Sol/391574 2007 TZ240", -- AeriaFamily (MBA-MBA)
	}
}
